require("./chunk-9hOWP6kD.cjs");
require("./WidgetInteractionContext-D4gaGBYO.cjs");
require("./registries-yZkFfBWj.cjs");
require("./fields-FNJHtlvv.cjs");
require("./src-B0ut9PTw.cjs");
const require_LinkWidget = require("./LinkWidget-DWxaYYFW.cjs");
exports.linkWidgetPropertySchema = require_LinkWidget.linkWidgetPropertySchema;
